Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Cannot create a new branch
Cannot create a new branch [message #29996] Tue, 05 August 2008 16:52 Go to next message
Jonathan Marston is currently offline Jonathan MarstonFriend
Messages: 1
Registered: July 2009
Junior Member
In Subversive 0.7.2 I cannot create a new branch. It always gives the
following error:
Branch operation for some of selected resources failed.
A path under version control is needed for this operation

I can commit, update, and view history, so I know the project is under
version control. Branching worked fine in 0.7.1
Re: Cannot create a new branch [message #30097 is a reply to message #29996] Wed, 06 August 2008 09:51 Go to previous message
Eclipse UserFriend
Originally posted by: alexander.gurov.polarion.org

Hello Jonathan,


The issue is related to the native JavaHL binaries of 1.5.1 version. In
order to avoid the problem you can use SVN Kit 1.2.0-based connector
instead of Native JavaHL-based one. The fix for described problem will be
available in the weekly build (I've returned 1.5.0 native binaries back).
Previous Topic:self-signed certificate problem
Next Topic:Project disconnected from repository and cannot be re-shared
Goto Forum:
  


Current Time: Mon Nov 24 15:17:56 GMT 2014

Powered by FUDForum. Page generated in 0.02415 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software